PostgreSQL 7.1.3 Documentation
Prev |  | Next

# RESET

## Name

RESET -- Restores run-time parameters to default values

## Synopsis

    RESET variable

### Inputs

`variable`

  The name of a run-time parameter. See SET for a list.

## Description

RESET restores run-time parameters to their default values. Refer to SET for details. RESET is an alternate form for

    SET variable TO DEFAULT

## Diagnostics

See under the SET command.

## Examples

Set DateStyle to its default value:

    RESET DateStyle;

Set Geqo to its default value:

    RESET GEQO;

## Compatibility

RESET is a Postgres extension.

Prev | Home | Next
REINDEX | Up | REVOKE